apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
  - configmap.yaml
  - statefulset.yaml
  - service.yaml
  - ingress.yaml
  - jspolicy-copy-headscale-config-to-webui.yaml
generators:
  - secret-generator.yaml
